@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff2') format('woff2'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype');
}
@font-face { font-family: bedas; src: url(../fonts/BebasNeue.ttf); }
@font-face { font-family: Algerian; src: url(../fonts/public-font/ALGER.TTF); }
@font-face { font-family: 'Alibi'; src: url(../fonts/public-font/Alibi___.ttf); }
@font-face { font-family: 'Arial'; src: url(../fonts/public-font/arial.ttf); }
@font-face { font-family: 'Arial Black'; src: url(../fonts/public-font/ariblk.ttf); }
@font-face { font-family: 'Bauhaus'; src: url(../fonts/public-font/BAUHS93.TTF); }
@font-face { font-family: 'Bernard'; src: url(../fonts/public-font/BERNHC.TTF); }
@font-face { font-family: 'Bleeding Cowboys'; src: url(../fonts/public-font/Bleeding_Cowboys.ttf); }
@font-face { font-family: 'Bohemian Typewriter'; src: url(../fonts/public-font/Bohemian_Typewriter.ttf); }
@font-face { font-family: 'Bootle'; src: url(../fonts/public-font/BOOTLE_.TTF); }
@font-face { font-family: 'Che Lives'; src: url(../fonts/public-font/CHELI__.TTF); }
@font-face { font-family: 'Chopin Script'; src: url(../fonts/public-font/ChopinScript.otf); }
@font-face { font-family: 'Collegiate'; src: url(../fonts/public-font/collegiateHeavyOutline_Medium.ttf); }
@font-face { font-family: 'Cooper Black'; src: url(../fonts/public-font/COOPBL.TTF); }
@font-face { font-family: 'Debussy'; src: url(../fonts/public-font/debussy.ttf); }
@font-face { font-family: 'Geizer'; src: url(../fonts/public-font/Geizer.otf); }
@font-face { font-family: 'Gothic'; src: url(../fonts/public-font/GOTHIC.TTF); }
@font-face { font-family: 'Gothic Bold'; src: url(../fonts/public-font/GOTHICB.TTF); }
@font-face { font-family: 'Hand of Sean'; src: url(../fonts/public-font/Hand_Of_Sean_Regular.ttf); }
@font-face { font-family: 'Impact'; src: url(../fonts/public-font/impact.ttf); }
@font-face { font-family: 'Imprint'; src: url(../fonts/public-font/IMPRISHA.TTF); }
@font-face { font-family: 'Keep on Truckin'; src: url(../fonts/public-font/KeeponTruckin.ttf); }
@font-face { font-family: 'Mandingo'; src: url(../fonts/public-font/MANDINGO.TTF); }
@font-face { font-family: 'Marker Notes'; src: url(../fonts/public-font/Marker_Notes.otf); }
@font-face { font-family: 'Motor Oil'; src: url(../fonts/public-font/Motor_Oil_1937_M54.ttf); }
@font-face { font-family: 'Nashville'; src: url(../fonts/public-font/NASHVILL.TTF); }
@font-face { font-family: 'Old English'; src: url(../fonts/public-font/OLDENGL.TTF); }
@font-face { font-family: 'Orial'; src: url(../fonts/public-font/Orial.ttf); }
@font-face { font-family: 'Pristina'; src: url(../fonts/public-font/PRISTINA.TTF); }
@font-face { font-family: 'Rio Grande'; src: url(../fonts/public-font/RioGrande.ttf); }
@font-face { font-family: 'Rosewood'; src: url(../fonts/public-font/Rosewood.ttf); }
@font-face { font-family: 'Script Bold'; src: url(../fonts/public-font/SCRIPTBL.TTF); }
@font-face { font-family: 'Showcard Gothic'; src: url(../fonts/public-font/SHOWG.TTF); }
@font-face { font-family: 'Stencil'; src: url(../fonts/public-font/STENCIL.TTF); }
@font-face { font-family: 'Wicked Queen'; src: url(../fonts/public-font/WICKQB_.TTF); }
@font-face { font-family: 'Wolfs Bane'; src: url(../fonts/public-font/wolfsbane2superexp.ttf); }
@font-face { font-family: 'niraj'; src: url(../fonts/public-font/Motor_Oil_1937_M54.ttf); }
@font-face { font-family: 'niraj testing'; src: url(../fonts/public-font/Motor_Oil_1937_M54.ttf); }
@font-face { font-family: 'Chalista'; src: url(../fonts/public-font/Chalista.ttf); }
@font-face { font-family: 'Rosewood'; src: url(../fonts/public-font/Rosewood.ttf); }
@font-face { font-family: 'Algerian'; src: url(../fonts/public-font/ALGER.TTF) format("opentype"); }
@font-face { font-family: 'Alibi'; src: url(../fonts/public-font/Alibi___.ttf); }
@font-face { font-family: 'Arial'; src: url(../fonts/public-font/arial.ttf); }
@font-face { font-family: 'Arial Black'; src: url(../fonts/public-font/ariblk.ttf); }
@font-face { font-family: 'Avocado Creamy'; src: url(../fonts/public-font/Avocado_Creamy.otf) format("opentype"); }
@font-face { font-family: 'Barcelona'; src: url(../fonts/public-font/barcelona.ttf); }
@font-face { font-family: 'Battle Road'; src: url(../fonts/public-font/BATTLE_ROAD_VENTAGE_DEMO.ttf); }
@font-face { font-family: 'Bauhaus'; src: url(../fonts/public-font/BAUHS93.TTF) format("opentype"); }
@font-face { font-family: 'Bernard Condenses'; src: url(../fonts/public-font/BERNHC.TTF) format("opentype"); }
@font-face { font-family: 'Bleeding Cowboys'; src: url(../fonts/public-font/Bleeding_Cowboys.ttf); }
@font-face { font-family: 'Bohemian Typewriter'; src: url(../fonts/public-font/Bohemian_Typewriter.ttf); }
@font-face { font-family: 'Book Antiqua'; src: url(../fonts/public-font/Book_Antiqua.TTF) format("opentype"); }
@font-face { font-family: 'Bootle'; src: url(../fonts/public-font/BOOTLE_.TTF) format("opentype"); }
@font-face { font-family: 'Caligraf'; src: url(../fonts/public-font/Caligraf-Medium.ttf); }
@font-face { font-family: 'Chalista'; src: url(../fonts/public-font/Chalista.ttf); }
@font-face { font-family: 'Che Lives'; src: url(../fonts/public-font/CHELI__.TTF) format("opentype"); }
@font-face { font-family: 'Chopin Script'; src: url(../fonts/public-font/ChopinScript.otf) format("opentype"); }
@font-face { font-family: 'Collegiate'; src: url(../fonts/public-font/collegiateHeavyOutline_Medium.ttf); }
@font-face { font-family: 'Cooper Black'; src: url(../fonts/public-font/COOPBL.TTF) format("opentype"); }
@font-face { font-family: 'Dear Sunshine'; src: url(../fonts/public-font/Dear_Sunshine.ttf); }
@font-face { font-family: 'Debussy'; src: url(../fonts/public-font/debussy.ttf); }
@font-face { font-family: 'Feedback Loud'; src: url(../fonts/public-font/Feedback_Loud.ttf); }
@font-face { font-family: 'Freestyle Script'; src: url(../fonts/public-font/FREESCPT.TTF) format("opentype"); }
@font-face { font-family: 'Geizer'; src: url(../fonts/public-font/Geizer.otf) format("opentype"); }
@font-face { font-family: 'Gothic'; src: url(../fonts/public-font/GOTHIC.TTF) format("opentype"); }
@font-face { font-family: 'Americana'; src: url(../fonts/public-font/Greater_Albion_Typefounders_-_AlbionsAmericana.otf) format("opentype"); }
@font-face { font-family: 'Ames Shaded'; src: url(../fonts/public-font/Greater_Albion_Typefounders_-_Ames_Shaded.otf) format("opentype"); }
@font-face { font-family: 'Hand of Sean'; src: url(../fonts/public-font/Hand_Of_Sean_Regular.ttf); }
@font-face { font-family: 'Impact'; src: url(../fonts/public-font/impact.ttf); }
@font-face { font-family: 'Imprint'; src: url(../fonts/public-font/IMPRISHA.TTF) format("opentype"); }
@font-face { font-family: 'Keep On Truckin'; src: url(../fonts/public-font/KeeponTruckin.ttf); }
@font-face { font-family: 'Mandingo'; src: url(../fonts/public-font/MANDINGO.TTF) format("opentype"); }
@font-face { font-family: 'Marker Notes'; src: url(../fonts/public-font/Marker_Notes.otf) format("opentype"); }
@font-face { font-family: 'Marlon'; src: url(../fonts/public-font/marlon.ttf); }
@font-face { font-family: 'Motor Oil'; src: url(../fonts/public-font/Motor_Oil_1937_M54.ttf); }
@font-face { font-family: 'Nashville'; src: url(../fonts/public-font/NASHVILL.TTF) format("opentype"); }
@font-face { font-family: 'Old English'; src: url(../fonts/public-font/OLDENGL.TTF) format("opentype"); }
@font-face { font-family: 'Orial'; src: url(../fonts/public-font/Orial.ttf); }
@font-face { font-family: 'Pristina'; src: url(../fonts/public-font/PRISTINA.TTF) format("opentype"); }
@font-face { font-family: 'Quark Cheese'; src: url(../fonts/public-font/Quark_Cheese.otf) format("opentype"); }
@font-face { font-family: 'Rio Grande'; src: url(../fonts/public-font/RioGrande.ttf); }
@font-face { font-family: 'Rosewood'; src: url(../fonts/public-font/Rosewood.ttf); }
@font-face { font-family: 'Script MT'; src: url(../fonts/public-font/SCRIPTBL.TTF) format("opentype"); }
@font-face { font-family: 'Showcard Gothic'; src: url(../fonts/public-font/SHOWG.TTF) format("opentype"); }
@font-face { font-family: 'Stabilo'; src: url(../fonts/public-font/Stabillo_Medium.ttf); }
@font-face { font-family: 'Stencil'; src: url(../fonts/public-font/STENCIL.TTF) format("opentype"); }
@font-face { font-family: 'Swiss'; src: url(../fonts/public-font/Swiss.ttf); }
@font-face { font-family: 'Times New Roman'; src: url(../fonts/public-font/times-new-roman.ttf); }
@font-face { font-family: 'Wicked Queen'; src: url(../fonts/public-font/WICKQB_.TTF) format("opentype"); }
@font-face { font-family: 'Wolfs Bane'; src: url(../fonts/public-font/wolfsbane2superexp.ttf); }
@font-face { font-family: 'Bernard MT Condensed'; src: url(../fonts/public-font/BERNARD_CONDENSED.TTF) format("opentype"); }
@font-face { font-family: 'Rosewood'; src: url(../fonts/public-font/Rosewood_NEW.ttf); }
@font-face { font-family: 'Rosewood'; src: url(../fonts/public-font/RosewoodStd-Regular.otf) format("opentype"); }
@font-face { font-family: 'Ames Shaded'; src: url(../fonts/public-font/Ames_Shaded.ttf); }
@font-face { font-family: 'Arial'; src: url(../fonts/public-font/arial.ttf); }
@font-face { font-family: 'Arial'; src: url(../fonts/public-font/arial.ttf); }
@font-face { font-family: 'A Charming Font'; src: url(../fonts/public-font/Achafont.ttf); }
@font-face { font-family: 'Charming'; src: url(../fonts/public-font/Achafexp.ttf); }
@font-face { font-family: 'Charming'; src: url(../fonts/public-font/Achafont.ttf); }
